Skip site navigation (1) Skip section navigation (2)

Re: pgsql: Add compat file for dynamically loading the functions that MinGW

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: "Magnus Hagander" <magnus(at)hagander(dot)net>
Cc: <pgsql-committers(at)postgresql(dot)org>
Subject: Re: pgsql: Add compat file for dynamically loading the functions that MinGW
Date: 2007-11-02 06:12:53
Message-ID: 0d0701c81d17$676d0370$c601a8c0@HP22720319231 (view raw or flat)
Thread:
Lists: pgsql-committers
Hi.

From: "Magnus Hagander" <magnus(at)hagander(dot)net>

> Can't seem to find any release notes, but download stats indicate that
> runtime-3.9 is from sometime around 2005...
> 
> With the latest patch, we work with the current version. If you want to
> be able to build 8.2 and earlier, you need to go backwards at least one
> version because of the gettimeofday() issue. I think you should be able
> to find some version references ni the archives somewhere.

However, gettimeofday() of 8.2 problem is clear at runtime-3.9.
It did not cause a problem to this patch.....
Then, I understood the essence of the problem.
runtime-3.9 are OK. I checked it. So, w32api-3.10 is changed OK.
But,  runtime-3.9 was upgraded to runtime-3.13.
Anyway, thanks!!

Regards,
Hiroshi Saito



In response to

pgsql-committers by date

Next:From: User EggyknapDate: 2007-11-02 11:38:24
Subject: pllolcode - pllolcode: Update documentation
Previous:From: User JbcooleyDate: 2007-11-02 00:41:16
Subject: npgsql - Npgsql2: 2007-11-1 Josh Cooley <jbnpgsql@tuxinthebox.net>

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group